label {
	width: auto;
	float: none;
}

select, option {
	background-color: #fff;
}

textarea {
	border: gray inset 1px;
	height: auto;
	width: auto;
	background-color: #fff;
	background-image: none;
	border-color: auto;
}

label.error {
	clear: both;
	float: none;
	color: red;
	font-weight: bold;
}

.divTicket {
	padding-top: 10px
}

.divTicket label, label.lblEvent {
	display: inline-block;
	min-width: 75px;
}

.quantity {
	text-align: right;
}

div.rounded {
	border: solid 1px #b9b9b9;
	padding: .5em;
	border-radius: 15px;
}

img.rounded {
	border-radius: 15px;
}

.leftnav a {
	font-size: 13px;
}